# Maintainer: Efe Cetin <efectn@6tel.net>

pkgname=mkinitcpio-teaiso
pkgver=1.8
pkgrel=3
pkgdesc="Mkinitcpio hooks and scripts for TeaISO"
arch=("any")
url="https://gitlab.com/tearch-linux/applications-and-tools/${pkgname}"
license=("WTFPL")
depends=("mkinitcpio")
source=("${url}/-/archive/${pkgver}/${pkgname}-${pkgver}.tar.gz")
md5sums=("SKIP")

package() {
	cd "$pkgbase-${pkgver}"

	make DESTDIR="$pkgdir/" install
}

